.at-hero {
    position: relative;
    padding-top: 5rem;
}

.at-hero__backgroundImage {
    position: absolute;
    top: 0;
    right: 50%;
    left: 50%;
    width: 100vw;
    height: 16rem;
    margin-left: -50vw;
    margin-right: -50vw;
    box-shadow: var(--boxShadow);
    background-repeat: no-repeat;
    background-size: cover;
}

.at-hero__contentWrapper {
    position: relative;
    z-index: 1;
    padding: 1.5rem;
    text-align: center;
    box-shadow: var(--boxShadow);
    background-color: var(--baseLight100);
}

.at-hero__preTitle,
.at-hero__title {
    color: var(--primaryColor500);
}

.at-hero__preTitle {
    margin-bottom: 0;
}

.at-hero__title {
    margin: 0 0 .3em;
}

.at-hero__introduction {
    margin-bottom: 1rem;
    font-size: var(--textSizeL);
    hyphens: none;
}

.at-hero__buttonWrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

@media (min-width: 768px) {
    .at-hero__backgroundImage {
        height: 24rem;
    }

    .at-hero__contentWrapper {
        padding: 3rem 5rem;
    }
}
